<div class="row mb-5">
    <div class="col-xxl-3 col-xl-3 col-lg-4 col-md-6 col-12">
        {{> @person }}
    </div>
    <div class="col-xxl-3 col-xl-3 col-lg-4 col-md-6 col-12">
        {{> @person }}
    </div>
    <div class="col-xxl-3 col-xl-3 col-lg-4 col-md-6 col-12">
        {{> @person }}
    </div>
    <div class="col-xxl-3 col-xl-3 col-lg-4 col-md-6 col-12">
        {{> @person }}
    </div>
</div>